   A.common_data_toptxt:LINK {TEXT-DECORATION:NONE;COLOR:#000D86;FONT-SIZE: 12px;font-family:Times New Roman;}
  A.common_data_toptxt:VISITED {TEXT-DECORATION:NONE;COLOR:#000D86;FONT-SIZE: 12px;font-family:Times New Roman;}
  A.common_data_toptxt:HOVER {TEXT-DECORATION:NONE;COLOR:#ffffFF;FONT-SIZE: 12px;font-family:Times New Roman;}

  
A:link.juche		{ text-decoration:none; COLOR:#B50312; font-size:13px;font-family:Times New Roman;work-wrap:break-word;}
A:visited.juche		{ text-decoration:none; COLOR:#B50312; font-size:13px;font-family:Times New Roman;work-wrap:break-word;}
A:hover.juche		{ text-decoration:none; COLOR:#E80014; font-size:13px;font-family:Times New Roman;work-wrap:break-word;}
A:active.juche		{ text-decoration:none; COLOR:#E80014; font-size:13px;font-family:Times New Roman;work-wrap:break-word;}

.common_title {text-decoration:none; COLOR:#05469A; font-size:14px;padding-top:1px;text-indent:10px;font-weight:bold;font-family:Times New Roman;}
.common_data_txt {text-decoration:none; COLOR:#02224B; font-size:13px;font-family:Times New Roman;word-wrap:break-word;}
.white_data_txt {text-decoration:none; COLOR:white; font-size:13px;font-family:Times New Roman;word-wrap:break-word;}
.common_1news_title {text-decoration:none; COLOR:#501C00; font-size:15px;font-family:Times New Roman;}
.Large_title {text-decoration:none; COLOR:#05469A; font-size:18px;padding-top:6px;font-family:Times New Roman;letter-spacing:1px;font-weight:bold;}

.dhx_tab_element_music{	
											cursor:pointer;
											text-align:center;
											font-family:Times New Roman;
											font-size:14px;	
											color:#A62B01;
											background: url(../../CBC_image/music_txtbar_G2.gif);
										}
					
.dhx_tab_element_music_active{
											font-weight:bold;
											background: url(../../CBC_image/music_txtbar_G1.gif);
											}
.dhx_tab_element{	
						cursor:pointer;	
						text-align:center;
						font-family:Arial;
						font-size:13px;	
						color:#A62B01;
						background: url(../../CBC_image/today_txtbar_G1.gif);
						}
		
.dhx_tab_element_active{
								font-weight:bold;
								background: url(../../CBC_image/today_txtbar_G2.gif);
								}

